arachne/security-verification : 0.9.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Integrates Arachne/Security into Arachne/Verifier.

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (0.9.0) fits semantic versioning 2.0.0!

Keywords

security nette arachne

Dependencies

7 Require Dependencies
Dependency Badge
Required Newest
arachne/security ^0.4.0 0.4.0
arachne/service-collections ^0.1.0 || ^0.2.0 0.2.0
arachne/verifier ^0.10.0 0.10.0
nette/di ^2.4.10 2.4.10
nette/security ^2.4.0 2.4.2
php ^7.1.0 7.2.2
symfony/property-access ^3.2.0 || ^4.0.0 4.0.5

12 Require Dev Dependencies
Required Newest
arachne/codeception ^0.8.0 0.8.1
codeception/codeception ^2.3.2 2.3.7
doctrine/annotations ^1.3.0 1.6.0
eloquent/phony ^2.0.0 2.0.1
eloquent/phony-phpunit ^3.0.0 3.0.0
eloquent/phpstan-phony ^0.1.1 0.1.1
friendsofphp/php-cs-fixer ^2.8.0 2.9.0
kdyby/annotations ^2.3.0 2.5.0
kdyby/doctrine-cache ^2.6.1 2.6.1
latte/latte ^2.4.0 2.4.6
phpstan/phpstan ^0.9.0 0.9.1
phpstan/phpstan-nette ^0.9.0 0.9
See visual page

Composer

Composer entry
"arachne/security-verification": "0.9.0"
Download

Leave a comment

Sign in to leave a comment.